<?php

namespace App\Domain\Medias\Models;

use Spatie\MediaLibrary\MediaCollections\Models\Media;

class TeaserMedia extends Media
{

    protected $table = 'media';

    public function likes()
    {
        return $this->belongsToMany(\App\Models\User::class, 'user_audio_like', 'media_id', 'user_id');
    }

}
